
body, html,input{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 24px;
}

*{
	margin:0;
	padding: 0;
}
/*头部导航栏基本样式*/
.navbar-default{
	height:76px;
	background-color:rgba(0,0,0,0.7);
	z-index: 10;
	margin-bottom:0;
	border:none;
}

.navbar-brand>img {
    display: block;
    width: 257px;
    height: 25px;
    margin-top:8px;
}

.navbar-brand {
    float: left;
    height: 76px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 74px;
}

.navbar-inverse .navbar-nav>li>a:link{
    color: #929292;
    line-height: 58px;
    display: inline-block;
}

.navbar-inverse .navbar-nav>li>a:visited{
	color:#929292;
}


.navbar-right>li>a {
    padding: 10px 0px;
    margin:0 16px;
    color:#c3c2c2;
    font-size:15px
}

@media (max-width: 1100px){
	.navbar-right>li>a {
    padding: 10px 0px;
    margin:0 16px;
    color:#c3c2c2;
    font-size:13px
	}
}

.navbar-inverse .navbar-nav>li>a:hover{
    color: #2f77ff;
    border-top:3px solid #2f77ff;
    line-height:52px;
    display: inline-block;
}
/*头部导航栏基本样式结束*/
.carousel{
	position:absolute;
	top:0;
}

/*使滚动条消失*/
::-webkit-scrollbar{
display:none;
}


/*IE兼容滚动条消失*/
HTML {  
scrollbar-base-color: #fff;  
scrollbar-base-color: #fff;  
scrollbar-3dlight-color: #fff;  
scrollbar-highlight-color: #fff;  
scrollbar-track-color: #fff;  
scrollbar-arrow-color: #fff;  
scrollbar-shadow-color: #fff;  
scrollbar-dark-shadow-color: #fff;  
}

/*滚动条消失结束*/



.text-center img{
	margin-top:50px;
	margin-bottom:25px;
}

.ling{
	padding-left:10px;
}

.chan{
	padding-left:0px
}


/*查询按钮样式*/
.cha{
    color: #FFFFFF;
    background-color: #2F77FF;
    width:100px;
    border:0;
    height:34px
}
/*输入框覆盖样式*/
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn-group:not(:last-child)>.btn, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {

    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border:#FFFFFF;
    box-shadow: none;
    background-color:#f1f2f4
}
/*输入框覆盖样式*/
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child>.btn-group:not(:first-child)>.btn, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle {
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    border-left:none;
    background-color:#f1f2f4;
    border:1px solid #f1f2f4
}
/*列表的样式*/
.liebiao > ul > li{
	padding:18px 0;
}
/*列表的样式*/
.liebiao{
	height:280px;
	overflow: auto;
}
/*TAB的样式*/
#myTab > li > a{
	padding:15px 0px;
	margin:0;
	color:gray;
	border-left:none;
	border-top:none;
	border-right:none;
	border-bottom:1px solid #f1f1f1
}
/*TAB的样式*/
#myTab > li > a:hover{
	background:#fff;
	border-bottom:2px solid #007AFF;
	margin-bottom:-2px;
	color:#007AFF
}
/*TAB的样式*/
#myTab >li.active>a, #myTab>li.active>a:focus, #myTab>li.active>a:hover {
    color:#007AFF;
    background-color: #fff;
    border-bottom:2px solid #007AFF;
	margin-bottom:-2px
}
/*TAB的样式*/
#myTabContent{
	margin-top:30px
}
/*提交按钮的样式*/
.btn_tijiao{
	width:80px;
	background:#007AFF;
	color:white;
	border:0;
	margin-right:10px
}
/*重置按钮的样式*/
.btn_chongzhi{
	width:80px;
	background:#d6d6d6;
	color:white;
	border:0;
	margin-left:10px
}
/*地图*/
.ditu img{
	height:638px;
	width:100%;
}
/*轮播插件中图片的样式*/
.swiper-slide img{
	width:100%;
	height:100%;
}

.cha_wai{
	padding-left:0
}

.wanke{
	width:316px;
	padding-left:0
}
/*工厂覆盖输入框样式*/
.form-control_ol{
    display: block;
    width: 187px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

@media (max-width: 767px){
	.navbar-right{
		background-color:white;
		margin-top:0;
	}
	.navbar-inverse .navbar-nav>li>a:hover{
    	border:none;
    	color:#007AFF
	}
	.navbar-inverse .navbar-nav>li>a:link{
    	color: #929292;
    	line-height:20px;
    	display: inline-block;
	}
	.navbar-inverse .navbar-nav>li>a:visited{
		color:#929292;
	}
	.navbar-inverse .navbar-toggle {
    	border-color: #333;
    	margin-top: 19px;
	}
	.ling{
		padding:15px
	}
	.chan{
		padding:15px	
	}
	.cha_wai{
    	padding:15px
	}
	.wanke{
		width:296px;
		padding-left:0;
		margin:0 auto;
	}
	/*工厂覆盖样式*/
	.form-control_ol{
		width:100%;
		margin:0
	}
	.sou{
		padding-top:10px;
	}
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: white;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
/*底部*/
.foot {
    width: 100%;
    background-color: #5f646c;
    padding: 50px 0;
    color: #fff;
    font-size: 14px;
    margin-top:30px
}

.foot .copyright {
    margin-left: 30px;
    float: left;
}

@media (max-width: 991px){
	.foot .copyright {
    margin-left:0px
	}
}

.oh {
    overflow: hidden;
}

.foot .link {
    width: 20%;
    font-size: 12px
}

.fl{
    float: left;
}

.foot .qrcode {
    width: 12%;
    text-align: center;
}

.fr {
    float: right;
}

.foot .ray {
    width: 68%;
}

.foot .tel {
    font-size: 26px;
    font-weight: 600;
    margin-right: 30px;
}

.foot .ray .oh {
    margin-top: 15px;
}



.foot .copyright .gan {
    margin-right: 5px;
    vertical-align: text-bottom;
}

.foot .title {
    font-size: 18px;
    height: 46px;
}

.foot a {
    color: #fff;
}

a, a:hover {
    text-decoration: none;
}

@media (max-width: 414px){
	.foot .link {
    	width: 50%;
	}
}

@media (max-width: 991px){
	.foot .qrcode {
    	width: 15%;
	}
}

@media (max-width: 414px){
	.foot .qrcode {
    	 width: 100px;
	}
}

@media (max-width: 991px){
	.foot .ray {
    	width: 65%;
    	padding-left: 15px;
	}
}

@media (max-width: 414px){
	.foot .ray {
   	 width: 100%;
   	 padding-left: 0;
   	 margin-top: 15px
	}
}

@media (max-width: 991px){
	.foot .title {
   	 	height: 40px;
	}
}


@media (max-width: 767px){
	.foot .title {
    	font-size: 16px;
    	height: 35px;
	}
}

@media (max-width: 767px){
	.foot .tel {
    	font-size: 20px;
	}
}

@media (max-width: 414px){
	.foot .tel {
    	display: block;
	}
}

@media (max-width: 991px){
	.foot .ray .oh {
    	margin-top: 0;
	}
}

/*底部结束*/

/*分页*/
.fen{
	text-align: center;
	height:50px;
}
/*左*/
.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
/*右*/
.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
/*分页结束*/

.spt{
	padding-left:2em
}



@media (max-width: 1200px){
	.spt{
		padding-left:0
	}
	
}


.shouyetupian{
	 width:100%;
	 height:100%
}

.biaotitu{
	margin-bottom:10px
}

.liugongge{
	padding:15px 0
}

.list_top{
	margin-bottom:25px
}

.list_top_bottom{
	margin-bottom:30px
}

.sou{
	padding-right:10px
}

.mk_kailie{
	border-top:0;
	border-left:0;
	border-right:0;
}

.mk_zhonglie{
	border-left:0;
	border-right:0
}

.mk_jielie{
	border-left:0;
	border-right:0;
	border-bottom:0
}

.mk_landian{
	padding-left:20px
}

.mk_bdktop{
	margin-top:25px
}

@media (max-width: 991px){
	.mk_waikuang{
		padding:0 10px;
		margin-top:20px
	}
	.mk_bdktop{
		margin-top:0
	}
}

.mk_waikuang{
	padding:0 10px
}

.mk_neikuang{
	padding:0 15px;
	border:1.5px solid #f1f1f1
}

.mk_toubuyanse{
	background-color:#f1f2f4
}

.mk_toubuzi{
	padding:19px 0;
	text-align: center
}

.yh_tabbiaoti{
	font-size:20px;
	margin-top:14px;
	margin-bottom:5px
}

.yh_neirong{
	margin-top:5px
}

.gc_shoujin1{
	text-indent:2em;
	margin-bottom:0
}

.gc_shoujin{
	text-indent:2em
}

.gc_bjs{
	background-color:#fafafa
}

.gc_tianbiao{
	text-align:center;
	margin-top:20px
}
.gc_lantiao{
	text-align: center;
	margin-bottom:10px
}

.gc_yzmdibu{
	margin-bottom:25px
}

.gc_rowbottom{
	margin-bottom:20px
}

@media (max-width: 991px){
	.gc_rowbottom{
		margin-bottom:0
	}
	.gc_yzmdibu{
		margin-bottom:0
	}
}

.gc_biaotilan{
	padding:0
}

.gc_biaotibottom{
	margin-bottom:5px
}

.gc_biaotou{
	margin-top:7.5px;
	font-weight:normal;
	padding-left:0;
	width:75.5px
}

.gc_kuangpadding{
	padding:0
}

.gc_xuanzekuang{
	width:100%
}

.gc_yzm{
	width:121.38px
}

.gc_anniu{
	text-align: center
}

.px_neirongtou{
	margin-top:0
}

.gc_nrjianju{
	margin:7px 0;
	border-bottom:1px solid #f1f2f4
}

.lx_dibukongjian{
	margin-bottom:40px
}
